package org.example.Entity.System;


import com.fasterxml.jackson.annotation.JsonIgnore;
import com.fasterxml.jackson.annotation.JsonProperty;
//import org.bytedeco.opencv.presets.opencv_core;
import org.example.Utils.DataTableUtil;

import java.util.Map;

public class BillDetailModule extends ModuleEntity {

    public BillDetailModule() {
        super();
    }

    public BillDetailModule(Map<String, Object> row) {
        super(row);
    }

    @Override
    public String getIdField() {
        return "id";
    }
}
